@charset "utf-8";
/* CSS Document */

.slider-holder {
    width: 600px;
    height: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    text-align: center;
    overflow: hidden;
	position: relative;
}
        
.image-holder {
	width: 3600px;
	background-color: #FFF;
	height: 400px;
	clear: both;
	position: relative;
	-webkit-transition: left 2s;
	-moz-transition: left 2s;
	-o-transition: left 2s;
	transition: left 2s;
}
        
.slider-image {
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
}
        
#slider-image-1:target ~ .image-holder {
	left: 0px;
}       
#slider-image-2:target ~ .image-holder {
	left: -600px;
}       
#slider-image-3:target ~ .image-holder {
	left: -1200px;
}	
#slider-image-4:target ~ .image-holder {
	left: -1800px;
}
#slider-image-5:target ~ .image-holder {
	left: -2400px;
}
#slider-image-6:target ~ .image-holder {
	left: -3000px;
}

        
.button-holder {
	position: absolute;
	top: 300px;
	left: 0;
	right: 0;
}
        
.slider-change {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 20px;
	background-color: #1a9ce3;
	margin: 0 5px;
}